/* CSS Document */

@import "form.css";

body {
	background-color : #254117;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #000000;
	text-align: center;
} 
#outer {
	position : relative;
	height : 690px;
	width : 900px;
	background-color : #ADC2DF;
	margin: 0px;
	padding: 0px;
	top : 25px;
	margin-right: auto;
	margin-left: auto;
}
#inner {
	position : absolute;
	height : 680px;
	width : 890px;
	background-color : #ffffff;
	margin: 0px;
	padding: 0px;
	left: 5px;
	top : 5px;
	padding: 0px;
	text-align: left;
}
#top {
	position : absolute;
	left: 0px;
	top : 0px;
	width : 890px;
	height : 173px;
	background-image: url(../images/bg2.jpg);
}
#top-txt1 {
	position : absolute;
	left: 13px;
	top : 1px;
	font-size:24px;
	font-weight: bold;
	color: #990000;
	width: 368px;
}
#top-txt2 {
	position : absolute;
	left: 13px;
	top : 49px;
	font-size:16px;
	font-weight: bold;
	text-align: left;
	width: 593px;
}
#top-txt3 {
	position : absolute;
	left: 660px;
	top : 6px;
	font-size:16px;
	font-weight: bold;
	text-align: right;
	width: 222px;
}
#top-txt4 {
	position : absolute;
	left: 13px;
	top : 108px;
	font-size:16px;
	font-weight: bold;
	text-align: left;
	width: 593px;
}
#top-img {
	position : absolute;
	left: 411px;
	top : -27px;
}
#bar {
	position : absolute;
	left: 0px;
	top : 173px;
	width : 890px;
	height : 20px;
	background-color : #778899;
	border-bottom:5px solid #254117;
}
#left {
	position : absolute;
	left : 0px;
	top : 210px;
	margin: 0px;
	width : 220px;
	padding: 5px;
	text-align: left;
}
#lowerleft {
	position : absolute;
	left : 10px;
	top : 464px;
	margin: 0px;
	width : 220px;
}
#middle {
	position : absolute;
	left : 220px;
	top : 210px;
	margin: 0px;
	width : 653px;
	padding: 5px;
	text-align: left;
}
#middle a {	
	color: #0000ff;
    text-decoration: none;		
}
#middle a:visited {
    color: #ff0000;
	text-decoration: none;
}
#middle a:hover {
	color: #ff0000;
    text-decoration: none;
}
#middle a:active {
	color: #ff0000;
    text-decoration: none;	
}
#pic1 {
	position : absolute;
	left : 640px;
	top : 200px;
}
#pic2 {
	position : absolute;
	left : 640px;
	top : 208px;
}
#pic3 {
	position : absolute;
	left : 640px;
	top : 354px;
}
.menu {
	position : absolute;
	left : 10px;
	top : 10px;
	margin: 0px;
	padding:0px;
	border-top:5px solid #ADC2DF;
	border-bottom:5px solid #ADC2DF;
}
.menu-list {
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}
.menu li {
	margin:0px;
	border-bottom:1px solid #ffffff;
	font-size: 17px;
	text-decoration: none;
	background-color: #990000;
	padding:0px;
	width:200px;
}
.menu li a {
	margin:0px;
	display: block;
	font-size: 17px;
	text-decoration: none;
	border-left:5px solid #ADC2DF;
	border-right:5px solid #ADC2DF;
	padding:5px;
	color: #ECE5B6;
}
.menu li a:visited {
    color: #ffff00;
	text-decoration: none;
}
.menu li a:hover {
	text-decoration: none;
	background-color:#254117;
	color: #ffff00;
}
.title1 {
	font-size: 22px;
}
#form {
	position : absolute;
	left: 306px;
	top : 80px;
	width: 340px;
}
#troutfly {
	position : absolute;
	left : 500px;
	top : 1240px;
	width : 226px;
	height : 10px;
	font-size : 12px;
	text-align: center;
}
#troutfly a {	
	color: #ff0000;
    text-decoration: none;		
}
#troutfly a:visited {
    color: #ffff00;
	text-decoration: none;
}
#troutfly a:hover {
	color: #ffff00;
    text-decoration: none;
}
#troutfly a:active {
	color: #ff0000;
    text-decoration: none;	
}
